# Google Material Icons

This package includes data for 10950 icons

Each icon is in its own file, so you can bundle several icons from different icon sets without bundling entire icon sets.

## Installation

```bash
npm install @iconify-json/ic --save-dev
```

## Usage

This package can be parsed with various tools, see [Iconify documentation](https://docs.iconify.design/icons/json.html).
